<!DOCTYPE html>
<html>
 <head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
   <title> Cafetria la Corona</title>
  <body background="fondo/6.jpg" bgcolor="FFCECB">
   <table width="550" bgcolor=FFCECB align=center>
 </head>
 <body style="background-color:	#FFE4C4;">

 <img src="?width=1200&enable=upscale" width="250">
<header style="text-align:center;">
       
    </header>

  </head>
     <header style="text-align:center;">
     <h1 style="color:#FFE4C4"> Cafeteria la Corona </h1>
   <header style="background-color:#CD853F;padding-left:15px;padding-rigt:15px;padding-top:10px;padding-bottom:10px;">
  <nav style="text-align:center;">
   <a href="principal.html" style="color:Black ;margin-right:30px;">MENU</a>
   <a href="sandwich.html" style="color:Black ;margin-right:30px;">SANDWICH</a>
   <a href="empanadas.html" style="color:Black ;margin-right:30px;">EMPANADAS</a>
   <a href="bebidas.html" style="color:Black ;margin-right:30px;">BEBIDAS</a>
  </nav>
 </header>
 <article>
  <header style="text-align:center;">
   <header style="number-align:center;">
    <h1 style="color:black"> MENU PRINCIPAL </h1>
   <header>
</article> 

   <article>

    <header>
 
	<table bgcolor="#FFE4C4" border="1" align="center">
 	 <tr>
    	   <td><a href="sandwich.html"><img src="https://placeralplato.com/files/2016/01/Sndwiches-640x480.jpg?width=1200&enable=upscale" width="400"></a></td>
    	     <td><a><p><h2 align="center"><br>Sandwich</h2> ingredientes: Pan (integrar o blanco), jamon, queso, ensalada, ingredientes extra (pollo, tocineta, huevo, tuna ) </p></td>
  		 </tr>
                <tr>    					
  		 <td><a href="empanadas.html"><img src="https://www.laespanolaaceites.com/wp-content/uploads/2019/05/empanadas-de-matambre-1080x671.jpg" width="400"></a></td>
    		  <td><a><p><h2 align="center"><br>Empanadas</h2> Ingredientes:Pollo, pollo y queso, tocineta y queso, peperoni y queso, res, vegetales, pizza. </p></td>
  		 </tr>

                  <tr>    					
  		    <td><a href="bebidas.html"><img src="https://i.dietdoctor.com/es/wp-content/uploads/2017/10/Dietdoctor_Guide_Drinks_16x9.jpg" width="400"></a></td>
  		     <td><a><p><h2 align="center"><br>Bebidas</h2> Ingredientes:Jugos naturales, refrescos, agua. </p></td>
                    </tr>
 
   </header>
     </article>      
     <br></br>


  </header>
 </article>
 </body>
</html>